/* Flexr Grid - 1.0.0
Copyright 2016 Flexr. All rights reserved. More info at flexrgrid.com */
.row,
[class*='col-'] {
  height: auto;
  position: relative;
}
.row {
  display: -webkit-flex;
  display: flex;
  width: 1152px;
  margin: 0 auto;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
.jus-l {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.jus-r {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
[class*='col-'] {
  padding: 15px;
  box-sizing: border-box;
}
.col-x {
  width: auto;
}
.col-1 {
  width: 8.3333%;
}
.col-2 {
  width: 16.6666%;
}
.col-3 {
  width: 24.9999%;
}
.col-4 {
  width: 33.3332%;
}
.col-5 {
  width: 41.6665%;
}
.col-6 {
  width: 49.9998%;
}
.col-7 {
  width: 58.3331%;
}
.col-8 {
  width: 66.6664%;
}
.col-9 {
  width: 74.9997%;
}
.col-10 {
  width: 83.333%;
}
.col-11 {
  width: 91.6663%;
}
.col-12 {
  width: 99.9996%;
}
.fill {
  width: 100%;
}
.fill [class*='col-'] {
  padding: 0;
}
@media only screen and (max-width: 1180px) {
  .row:not(.fill) {
    width: calc(100% - 30px);
  }
}
@media only screen and (max-width: 940px) {
  .row:not(.fill) {
    width: calc(100% - 24px);
  }
  [class*='col-'] {
    padding: 12px;
  }
  .exp .col-1 {
    width: 16.6666%;
  }
  .exp .col-2 {
    width: 33.3332%;
  }
  .exp .col-3 {
    width: 49.9998%;
  }
  .exp .col-10,
  .exp .col-11,
  .exp .col-4,
  .exp .col-5,
  .exp .col-6,
  .exp .col-7,
  .exp .col-8,
  .exp .col-9 {
    width: 99.9996%;
  }
}
@media only screen and (max-width: 740px) {
  .row:not(.fill) {
    width: calc(100% - 18px);
  }
  [class*='col-'] {
    padding: 9px;
  }
}
@media only screen and (max-width: 520px) {
  .exp [class*='col-']:not(.col-x, .col-3, .col-9),
  [class*='col-']:not(.col-x, .col-3, .col-9) {
    width: 100%;
  }
  .exp .col-1 {
    width: 50%;
  }
  .col-9 {
    width: 67%;
  }
  .col-3 {
    width: 33%;
  }
}
